/* reset */

* {

    margin:0;

    padding:0;

    -webkit-box-sizing:border-box;

    -moz-box-sizing:border-box;

    box-sizing:border-box;

}





/* general */

body{

    background-color:#FFF;

    font-family:Calibri,Verdana,Helvetica,sans-serif;

    letter-spacing:4px;

}



a{

    color:#2980b9;

    text-decoration:none;

}

input[type="button"],

input[type="submit"],

button{

    cursor:pointer;

    font-size:12px;

}

input[type="text"]:focus,input[type="email"]:focus,input[type="password"]:focus,input[type="date"]:focus,textarea:focus{

    outline:none;

    border-color:#1694ca;

}





/* page */

.page-wrapper{

    margin:0 auto;

    width:960px;

    max-width:100%;

}



.page-logo{

    float:left;

    padding:10px 10px 10px 20px;

    font-size:30px;

    letter-spacing:1px;

    -ms-text-overflow:ellipsis;

    text-overflow:ellipsis;

    overflow:hidden;

    text-transform: uppercase;

    width:350px;

    max-width:100%;

}

.page-logo, .page-logo a{

    color:#000;

    text-decoration:none;

}

.page-cover{

    position:relative;

    background-image:url('../images/header1.jpg');

    background-position:center center;

    background-repeat:no-repeat;

    background-size:cover;

    height:200px;

    overflow:hidden;

    -ms-text-overflow:ellipsis;

    text-overflow:ellipsis;

}



.page-title{

    line-height:200px;

    color:#FAFAFA;

    cursor:default;

    font-size:30px;

    height:200px;

    text-align:center;

    text-shadow:0 0 10px #000;

    overflow:hidden;

    -ms-text-overflow:ellipsis;

    text-overflow:ellipsis;

}



.page-footer{

    padding:20px;

    background-color:#03222f;

    color:#999;

    letter-spacing:1px;

}

.page-footer a{

    color:#DDD;

}



/* section */

section{

    padding:100px 20px;

}

section#content{

    padding:30px 20px;

}

section#slideshow{

    padding:0;

}

section#slideshow .box-slideshow-slide-content{

    color:#FFF;

}

section#slideshow .box-slideshow-slide-content h2{

    margin-bottom:20px;

    font-size:30px;

}



section#contact{

    position:relative;

    background-image:url('../images/header1.jpg');

    background-position:center center;

    background-repeat:no-repeat;

    background-size:cover;

}

section#contact h2{

    padding:20px 20px 40px 20px;

    color:#FFF;

    font-size:26px;

    text-align:center;

    text-transform:uppercase;

}

section#contact .btn{

    margin:15px auto;

}

section#temoignage h2{

    margin-bottom:65px;

    color:#1694ca;

    text-align:center;

    text-transform:uppercase;

}

section#temoignage .box-slideshow .box-slideshow-slide.has-image .box-slideshow-slide-content,

section#temoignage .box-slideshow .box-slideshow-slide.has-image h2{

    color:#FFFFFF;

}

section#temoignage .box-slideshow .box-slideshow-slide .box-slideshow-slide-content{

    color:#333;

}

section#temoignage .box-slideshow .box-slideshow-slide{

    background-image:none;

}





/* buttons */

.btn{

    display:inline-block;

    margin:15px;

    padding:15px 20px;

    background-color:rgba(0,0,0,0.1);

    border:#FFF solid 2px;

    color:#FFF;

    font-size:17px;

    text-align:center;

    text-transform:uppercase;

    text-shadow:0 0 2px #000;

    min-width:150px;

    -webkit-transition: background-color 0.4s;

    -moz-transition: background-color 0.4s;

    -o-transition: background-color 0.4s;

    transition: background-color 0.4s;

}

.btn:hover, .btn.is-filled:hover, .btn.is-slideshow:hover{

    background-color:#FFF;

    color:#333;

    text-shadow:0 0 0 #000;

}



.btn.is-filled, .btn.is-slideshow{

    background-color:#1694ca;

    border:none;

    color:#FFF;

}





/* nav */

.nav-primary{

    float:right;

    display:block;

}

.nav-primary:after{

    clear:both;

    content:"";

    display:block;

}

.nav-primary li{

    position:relative;

    float:left;

    list-style:none;

}

.nav-primary li a{

    display:block;

    padding:20px 15px;

    color:#333;

    letter-spacing:2px;

    text-align:center;

    text-decoration:none;

    text-transform:uppercase;

}

.nav-primary li a:hover, .nav-primary li.is-current > a{

    color:#1694ca;

}

.nav-primary li ul li{

    float:none;

    border-bottom:#EFEFEF solid 1px;

}

.nav-primary li ul li a{

    padding:15px;

    background-color:#FAFAFA;

    text-align:left;

}

.nav-primary li ul{

    position:absolute;

    display:none;

    z-index:99;

}

.nav-primary li ul li ul{

    display:none;

    top:0;

    left:100%;

    border-left:#16a085 solid 1px;

}

.nav-primary li:hover > ul{

    display:block;

}



.nav-lang {

    position: absolute;

    top: 65px;

    right: 20px;

    list-style: none;

    z-index: 99999;

}



.nav-lang:after {

    content: "";

    clear: both;

    display: block;

}



.nav-lang li {

    display: block;

    float: left;

}



.nav-lang li a {

    display: block;

    padding: 5px 10px;

    background-color: #FFF;

    border-left: #EFEFFE solid 1px;

    letter-spacing: 0;

    text-align: center;

}



.nav-blog{

    margin:20px 10px;

}

.nav-blog li{

    list-style:none;

}

.nav-blog li a{

    position:relative;

    padding:10px 15px 30px 15px;

    display:block;

    border-bottom:#FAFAFA solid 1px;

    text-decoration:none;

}

.nav-blog li a span.title{

    display:block;

    color:#1694ca;

}

.nav-blog li a span.description{

    display:block;

    color:#7f8c8d;

}

.nav-blog li a span.publish_date{

    position:absolute;

    bottom:10px;

    right:10px;

    color:#95a5a6;

    font-size:14px;

}







/* slideshow */

.box-slideshow .box-slideshow-slide .box-slideshow-slide-content{

    padding:40px 20px;

    background-color:transparent;

}

.box-slideshow .box-slideshow-slide.has-image .box-slideshow-slide-content{

    text-shadow:0 0 2px #333;

}

.box-slideshow-slide{

    background-image:url('../images/header.jpg');

}



/* box */

.box-error, .box-success{

    display:block;

    padding:10px 15px;

    border-left:#EFEFEF solid 4px;

}

.box-error{

    border-left-color:red;

    color:red;

}

.box-success{

    border-left-color:green;

    color:green;

}

.box-content{

    padding:20px;

    background-color:#FFF;

    border:#FAFAFA solid 1px;

    letter-spacing:1px;

}

.box-content:after {

    content: "";

    clear: both;

    display: block;

}

.box-content h2{

    margin-bottom:20px;

    color:#1694ca;

}

.box-content ul, .box-content ol{

    margin:15px 20px;

}

.box-content img{

    margin: 5px 10px;

    max-width:100%;

}

.box-content img[align="left"] {

    margin: 5px 10px 5px 0;

}

.box-content img[align="right"] {

    margin: 5px 0 5px 10px;

}



.box-left{

    float:left;

    padding:20px 20px 20px 0;

    width:50%;

}

.box-right{

    float:right;

    padding:20px 0 20px 20px;

    width:50%;

}





/* form */

.form{

    margin:20px auto;

    padding:20px;

    background-color:#FAFAFA;

    border:#EFEFEF solid 1px;

}



.form .form-item{

    margin-top:10px;

}



.form .form-item:first-child{

    margin-top:0;

}



.form .form-item label{

    display:block;

    padding:10px 15px;

}



.form .form-item input[type="text"],

.form .form-item input[type="email"],

.form .form-item input[type="password"],

.form .form-item textarea{

    padding:10px 15px;

    background-color:#FFF;

    border:#EFEFEF solid 1px;

    width:100%;

}



.form .form-item input[type="text"]:focus,

.form .form-item input[type="email"]:focus,

.form .form-item input[type="password"]:focus,

.form .form-item textarea:focus{

    border-color:#1694ca;

}



.form .form-item textarea{

    min-height:150px;

    height:150px;

    max-width:100%;

}





/* navigation */

.hamburger, .cross{

    position:fixed;

    top:0;

    right:0;

    padding:10px 15px;

    background-color:#FFF;

    border:none;

    color:#333;

    font-size:20px;

    line-height:25px;

    text-align:center;

    width:48px;

    z-index:999999;

}

.hamburger:hover, .cross:hover{

    background-color:#FAFAFA;

}



/* text */

.text-center{

    text-align:center;

}

.text-right{

    text-align:right;

}

.text-uppercase{

    text-transform:uppercase;

}





/* other */

.clearfix{

    clear:both;

}





/* responsive */

.is-mobile{

    display:none;

}



#mobileNavigation{

    display:none;

}





@media all and (max-width:920px) {



    .is-desktop{

        display:none;

    }



    .is-mobile{

        display:initial;

    }



    .cross{

        display:none;

    }





    /* mobile navigation */

    #mobileNavigation {

        position: absolute;

        left: 0;

        right: 0;

    }



    #mobileNavigation .nav-primary{

        float:none;

        margin:0 10px 30px 10px;

        position:relative;

        top:60px;

        right:0;left:0;

        -webkit-box-shadow:0 0 10px 0 #333;

        -moz-box-shadow:0 0 10px 0 #333;

        box-shadow:0 0 10px 0 #333;

        z-index:9999;

    }



    #mobileNavigation .nav-primary li {

        float:none;

        background-color: #FAFAFA;

    }



    #mobileNavigation .nav-primary li ul li a{

        text-align:center;

    }



    #mobileNavigation .nav-primary li a{

        padding:20px;

        background-color:#EFEFEF;

        border-bottom:#FFF solid 1px;

        color:#666666;

    }



    #mobileNavigation .nav-primary ul{

        display:initial;

        position:relative;

    }



    #mobileNavigation .nav-primary ul li{

        border-bottom-color:#EFEFEF;

    }



    #mobileNavigation .nav-primary ul li a{

        background-color:#FAFAFA;

    }



    #mobileNavigation .nav-primary .openDropdown {

        margin-right: -20px;

        margin-top: -20px;

        display: block;

        float: right;

        padding: 17px 20px;

        background-color: #FAFAFA;

        font-size: 20px;

        font-weight: bold;

    }







    /* blog */

    .nav-blog li a span.publish_date{

        position:relative;

        margin-top:10px;

        display:block;

        text-align:right;

    }



    .box-slideshow-outer .box-slideshow-slide {
        height: 500px;
    }

}





@media all and (min-width:1024px) {



    .page-cover{

        height:300px;

    }

    .page-title{

        font-size:40px;

        line-height:300px;

        height:300px;

    }

}





@media all and (min-width:2048px) {



    .page-cover{

        height:350px;

    }

    .page-title{

        font-size:50px;

        line-height:350px;

        height:350px;

    }

}